* {
    -webkit-text-size-adjust: none;
}
body{
    -webkit-text-size-adjust:none;
}
@font-face {
    font-family: 'krungsri_simplemedium';
    src: url('../fonts/krungsri_simple-medium-webfont.eot');
    src: url('../fonts/krungsri_simple-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/krungsri_simple-medium-webfont.woff2') format('woff2'), url('../fonts/krungsri_simple-medium-webfont.woff') format('woff'), url('../fonts/krungsri_simple-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'krungsri_simple_regularRg';
    src: url('../fonts/krungsri_simple-regular-webfont.eot');
    src: url('../fonts/krungsri_simple-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/krungsri_simple-regular-webfont.woff2') format('woff2'), url('../fonts/krungsri_simple-regular-webfont.woff') format('woff'), url('../fonts/krungsri_simple-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'krungsri_simplebold';
    src: url('../fonts/krungsri_simple-bold-webfont.eot');
    src: url('../fonts/krungsri_simple-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/krungsri_simple-bold-webfont.woff2') format('woff2'), url('../fonts/krungsri_simple-bold-webfont.woff') format('woff'), url('../fonts/krungsri_simple-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bayregular';
    src: url('../fonts/bay-webfont.eot');
    src: url('../fonts/bay-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bay-webfont.woff2') format('woff2'), url('../fonts/bay-webfont.woff') format('woff'), url('../fonts/bay-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.col-xs-12 {
    padding-left: 8px;
    padding-right: 8px;
}
.font_bayregular {
    font-family: 'bayregular';
}
.clearfix:before {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
.widget_box_300_350 {
    width: 300px;
    height: 350px;
    display: block;
    float: left;
    background: url("../img/bg-300.png") top center no-repeat;
}
.widget_box_760_90{
       /*width: 760px;*/
    width: 100% !important;
    height: 90px;
    display: block;
    float: left;
}
.widget_box_760_90 img{
    width: 100% !important;
}
.form-group-input {
    margin-bottom: 3px;
}
.form-group-input span {
    height: 25px;
    font-weight: bold;
}
#banner {
    cursor: pointer;
}
#calculator.widget_box_300_350 form {
    font-family: 'bayregular';
    font-size: 14px;
}
#calculator.widget_box_300_350 label {
    padding-left: 14px;
    padding-top: 5px;
    margin-bottom: 0px;
}
#calculator.widget_box_300_350 p {
    font-size: 9px;
    line-height: 14px;
    padding-top: 5px;
    font-family: 'bayregular';
    text-align: center;
    margin-bottom: 4px;
}
#calculator.widget_box_300_350 h1 {
    margin: 0px;
    padding: 0px;
    background: url("../img/headline-300.png") top center no-repeat;
    font-family: 'bayregular';
    font-size: 16px;
    color: #fed500;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    font-weight: bold;
}
#calculator.widget_box_300_350 .cal-input {
    width: 245px;
    border-radius: 15px;
    height: 25px;
    padding-left: 10px;
}
#calculator.widget_box_300_350 .cal-input#partpayment {
    width: 112px;
}
#calculator.widget_box_300_350 .cal-input#interest {
    width: 112px;
}
#calculator.widget_box_300_350 .cal-input#partpayment_per {
    width: 60px;
}

#calculator.widget_box_380_260 form {
    font-family: 'bayregular';
    font-size: 12px;
}
#calculator.widget_box_380_260 label {
    padding-left: 0;
    padding-top: 5px;
    margin-bottom: 3px;
}
#calculator.widget_box_380_260 p {
    font-size: 8px;
    line-height: 14px;
    padding-top: 12px;
    font-family: 'bayregular';
    text-align: center;
    margin-bottom: 3px;
}
#calculator.widget_box_380_260 h1 {
    margin: 0px;
    padding: 0px;
    background: url("../img/headline-300.png") top center repeat-x;
    font-family: 'bayregular';
    font-size: 14px;
    color: #fed500;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
        font-weight: bold;
}
#calculator.widget_box_380_260 .cal-input {
    width: 245px;
    border-radius: 15px;
    height: 23px;
    padding-left: 10px;
}
#calculator.widget_box_380_260 .cal-input#partpayment {
    width: 112px;
}
#calculator.widget_box_380_260 .cal-input#interest {
    width: 112px;
}
#calculator.widget_box_380_260 .cal-input#partpayment_per {
    width: 60px;
}




#result {
    font-size: 24px;
    text-align: center;
    padding-left: 10px;
    color: #fff2b1;
    font-weight: bold;
    width: 140px;
    padding-top: 5px;
}
#block_result.active #result {
    color: #ff0000;
}
#block_result label {
    padding-left: 0px !important;
}
#block_result label.font_bayregular.pull-left {
    font-size: 12px;
}
#banner380 #block_result label.font_bayregular.pull-left {
    font-size: 14px;
}
#result_txt_72 {
    padding-top: 8px !important;
}

#banner380 .btn-finance {
    padding-top: 3px;
}
.btn-finance {
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget_box_380_260 {
    width: 380px;
    height: 260px;
    display: block;
    float: left;
    background: url("../img/bg-380.png") top center no-repeat;
}
#banner300.col-1 {
    max-width: 300px;
    float: left;
    display: block;
}
#banner300.col-2 {
    max-width: 600px;
    float: left;
    display: block;
}
#banner380.col-1 {
    max-width: 380px;
    float: left;
    display: block;
}
#banner380.col-2 {
    max-width: 760px;
    float: left;
    display: block;
}
#block_result {
    margin-top: 5px;
    height: 70px;
    padding-top: 16px;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
#block_result.active {
    padding-top: 3px;
    margin-bottom: 10px;
}
.font_size_10 {
    font-size: 10px;
}.font_size_12 {
    font-size: 12px;
}
.font_red {
    color: #ff0000;
}
.font_red:hover {
    color: #ff0000;
}
.font_gold {
    color: #493412;
}
.font_gold:hover {
    color: #493412;
}
#view_chart {
    height: 20px;
    display: none;
}
#view_chart.active {
    display: block;
    padding-top: 5px;
}
#banner300 #wrapper_calculator,#wrapper_chart{
    min-height: 240px;
}
#wrapper_chart{
    background: #fefbeb;
}
#banner300 #bottom_control {
    padding-top: 7px;
    padding-bottom: 0px;
    min-height: 31px;
    background: #fefbeb;
    height: 76px;
}
#banner300 .block_footer{
        position: relative;
    bottom: 0px;
}
.col-xs-3_5{
    width: 25%;
        float: left;
            position: relative;
    min-height: 1px;
    /*padding-right: 15px;*/
    /*padding-left: 15px;*/
}

.widget_box_380_260 .form-group-input{
    margin-bottom: 7px;
}
.widget_box_380_260 #wrapper_calculator{
padding-top:8px;
}

.widget_box_380_260 #result {
    width: 120px;
    line-height: 27px;
    padding-top: 0px;
}
.widget_box_380_260 #result_txt_72 {
    padding-top: 8px !important;
}
.widget_box_380_260 #block_result {
    height: 52px;
    padding-top: 12px;
    margin-top: 4px;
}
.widget_box_380_260 #block_result.active{
    padding-top: 3px;
}
#banner380 #wrapper_calculator,#banner380 #wrapper_chart{
    min-height: 175px;
}
#banner380 #bottom_control {
    padding-top: 8px;
/*    padding-bottom: 0px;*/
        min-height: 3px;

}
#banner380 .block_footer {
    position: relative;
    bottom: 0px;
    height: 40px;
     /*padding-top: 8px;*/
}
#calculator.widget_box_380_260 #wrapper_chart label {
    padding-left: 15px;

    }

    .wrapper_widget {
        background: #FED500;
        /*border: 1px solid #949494;*/
    }



    textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover
{
    outline:0px !important;
    -webkit-appearance:none;
}
.jqplot-point-label{
/*webkit-transform: rotate(-25deg);*/
    /*-moz-transform: rotate(-25deg);*/
    /*-ms-transform: rotate(-25deg);*/
    /*-o-transform: rotate(-25deg);*/
     /*transform: rotate(-25deg);*/
font-size: 9px;
    padding-left: 2px;

}

/*.jqplot-point-label{
    transform: rotate(-25deg);
    font-size: 9px;
    padding-left: 11px;
    line-height: 12px;
    }
*/

.jqplot-highlight-canvas{
    display: none;

}
.jqplot-highlighter-tooltip{
    color:red;
    font-size:12px;
    background: none;
    border: none;
    font-weight: bold;

    -ms-transform: translate(-200%); /* IE 9 */
    -webkit-transform: translate(-200%); /* Safari */
    transform: translate(-200%);
    z-index: 2;
}
.jqplot-highlighter-tooltip span{
    position: absolute;
    display: block;
    margin-top: 13px;
    margin-left: -10px;
    z-index: 9999;
}